
.unavailable-resource {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 150px 20px;
}

.unavailable-resource__container {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.unavailable-resource__content {
    text-align: center;
}

.unavailable-resource__icon-block {
    margin-bottom: 10px;
}

.unavailable-resource__icon-area {
    width: 50px;
    height: 50px;
    margin: auto;
    border-radius: 50%;
}

.unavailable-resource__icon {
    font-size: 50px;
    margin-bottom: 5px;
    opacity: 0.8;
}

.unavailable-resource__message {
    margin-bottom: 5px;
    font-size: 22px;
    font-weight: 600;
    line-height: 1em;
}
.unavailable-resource__secodary-message {
    font-size: 18px;
}
